function SetFocus()
{
if (document.userlogin.UserName.value=="")
	document.userlogin.UserName.focus();
else
	document.userlogin.UserName.select();
}
function CheckForm()
{
	if(document.userlogin.UserName.value=="")
	{
		alert("请输入用户名！");
		document.userlogin.UserName.focus();
		return false;
	}
	if(document.userlogin.Password.value == "")
	{
		alert("请输入密码！");
		document.userlogin.Password.focus();
		return false;
	}
	if (document.userlogin.CheckCode.value==""){
       alert ("请输入您的验证码！");
       document.userlogin.CheckCode.focus();
       return false;
    }

}